body {
    margin: 0;
    width: 100%;
    background-color: black;
    min-width: 320px;
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
    overflow: none;
}

body::-webkit-scrollbar {
    display: none;
}


.tasa-orbiter-montserrat {
    font-family: "TASA Orbiter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}


.montserrat-montserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
}

h1 {
    font-size: 16px;
    font-weight: 150;
    max-width: 600px;
    text-align: center;
    margin-bottom: 12px;
    line-height: 30px;
}

h2 {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 30px;
    line-height: 0;
}

h3 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 20px;
    line-height: 0;
}

h4 {
    font-size: 20px;
    font-weight: 300;
    line-height: 0;
}

button {
    color: white;
    background-color: rgb(195, 0, 0);
    border-style: none;
    padding: 8px;
    font-size: 16px;
    border-radius: 5px;
    box-shadow: 10px;
    transition: background-color ease-in-out .2s;
}

button:hover {
    background-color: rgb(125, 0, 0);
}

p {
    font-size: 14px;
    line-height: 22.5px;
}

.footer-social img {
    width: 40px;
}

footer {
    height: 10vh;
    width: 95%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-left: 20px;
}

@media (max-width: 800px) {

    .hero,
    .location,
    .contact,
    .about {
        flex-direction: column;
    }

    h3 {
        font-size: 20px;
    }

    h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }

    h1 {
        font-size: 14px;
        width: 80%;
        line-height: 20px;
    }

    button {
        font-size: 12px;
    }

    p {
        font-size: 12px;
    }
}